## libxml-entities-perl 1.0002

=== debian/changelog ===
libxml-entities-perl (1.0002-0~ee120+1) bookworm-ee; urgency=low

  * Initial release.

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 21 Nov 2025 17:47:46 +0100
