=== debian/control ===
Source: libxml-entities-perl
Maintainer: Emmanuel Lacour <elacour@easter-eggs.com>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/XML-Entities
Rules-Requires-Root: no

Package: libxml-entities-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Mapping of XML entities to Unicode
 Based upon the HTML::Entities module by Gisle Aas
 .
 XML::Entities deals with decoding of strings with XML character entities. The
 module provides two functions:
 .
 This description was automagically extracted from the module by dh-make-perl.
