=== debian/watch ===
version=4
https://metacpan.org/release/XML-Entities   .*/XML-Entities-v?@ANY_VERSION@@ARCHIVE_EXT@$
